Bug 222063 - LSPP: amtu dies in network test
Summary: LSPP: amtu dies in network test
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: amtu   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Grubb
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-09 22:59 UTC by Steve Grubb
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 02:12:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Grubb 2007-01-09 22:59:31 UTC
Description of problem:

Amtu fails its network test:
Interface eth0 passed test.
Network I/O Controller Test SUCCESS!
*** stack smashing detected ***: amtu terminated
Aborted

Version-Release number of selected component (if applicable):
amtu-1.0.4-3.1

How reproducible:
always

Steps to Reproduce:
1. while true ; do amtu -dn ; if [ $? -ne 0 ] ; then break ; fi ; done

Comment 2 Steve Grubb 2007-01-09 23:25:56 UTC
amtu-1.0.4-4 was built to solve this problem. Testing shows no more stack
smashing attempts.

Comment 4 RHEL Product and Program Management 2007-02-08 02:12:54 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.



Note You need to log in before you can comment on or make changes to this bug.